@media all and (min-width: 768px), print {
  .c-page-heading{
    margin-bottom: calc(18 / var(--font-size) * 1rem);
  }
  .news-heading__info {
    display: flex;
    align-items: center;
    width:100%;
  }
  .news-heading__date {
    color: #3c3c3c;
    font-size: calc(14 / var(--font-size) * 1rem);
    font-weight: bold;
    line-height: 1.6;
  }
  * + .l-block {
    margin-top: calc(32 / var(--font-size) * 1rem);
  }
  .news-heading__body {
    width: calc(100% - calc((242 + 17) / var(--font-size) * 1rem));
    margin-left: calc(17 / var(--font-size) * 1rem);
  }
  .top-btn {
    margin-top: calc(41 / var(--font-size) * 1rem);
  }
  .l-container.--lower-container .l-container__body {
    padding-bottom: calc(0 / var(--font-size) * 1rem);
  }
}

@media all and (max-width: 767px) {
  .c-page-heading{
    margin-bottom: calc(16 / var(--font-size) * 1rem);
  }
  .news-heading__info {
    display: flex;
    align-items: center;
    width:100%;
  }
  .news-heading__date {
    color: #3c3c3c;
    font-size: calc(12 / var(--font-size) * 1rem);
    font-weight: bold;
    line-height: 1.6;
  }
  * + .l-block {
    margin-top: calc(25 / var(--font-size) * 1rem);
  }
  .news-heading__body {
    width: calc(100% - calc((242 + 17) / var(--font-size) * 1rem));
    margin-left: calc(17 / var(--font-size) * 1rem);
  }
  .top-btn {
    margin-top: calc(41 / var(--font-size) * 1rem);
  }
}

/*****************************************
* 2025062001
*****************************************/

@media all and (min-width: 768px), print{
  .news-block{
    display: flex;
  }
  .news-block + .news-block{
    margin-top: calc(44 / var(--font-size) * 1rem);
  }
  .news-block__num{
    flex-shrink: 0;
  }
  .news-block__num .u-number-icon{
    width:calc(28 / var(--font-size) * 1rem);
    height:calc(28 / var(--font-size) * 1rem);
  }
  .news-block__contents{
    margin-left: calc(10 / var(--font-size) * 1rem);
  }
  .news-image-block{
  }
  .news-image-block__body{
  }
  .news-image-block__body.--flex{
    display:flex;
    align-items:flex-start;
    justify-content:center;
  }
  .news-image-box__image{}
  .news-image-box__image.--image-20250620-01{
    max-width:calc(400 / var(--font-size) * 1rem);
    width:100%;
  }
  .news-image-box__image.--image-20250620-02{
    max-width:calc(400 / var(--font-size) * 1rem);
    width:100%;
  }
  .news-image-box__image.--image-20250620-03{
    max-width:calc(400 / var(--font-size) * 1rem);
    width:100%;
  }
  .news-image-box__image.--image-20250620-04{
    max-width:calc(400 / var(--font-size) * 1rem);
    width:100%;
  }
  .news-image-block__body.--flex .news-image-box + .news-image-box{
    margin-left: calc(80 / var(--font-size) * 1rem);
  }

  .news-attention{
    border:calc(2 / var(--font-size) * 1rem) solid var(--color-attention_1000);
  }

  .c-cushion.--cushion-20250620{
    width:calc(980 / var(--font-size) * 1rem);
  }
}

@media all and (max-width: 767px){
  .news-block{
    display: flex;
  }
  .news-block + .news-block{
    margin-top: calc(48 / var(--font-size) * 1rem);
  }
  .news-block__num{
    flex-shrink: 0;
  }
  .news-block__num .u-number-icon{
    width:calc(28 / var(--font-size) * 1rem);
    height:calc(28 / var(--font-size) * 1rem);
  }
  .news-block__contents{
    margin-left: calc(5 / var(--font-size) * 1rem);
  }
  .news-image-box + .news-image-box {
    margin-top: calc(40 / var(--font-size) * 1rem);
  }
  .news-attention{
    border:calc(2 / var(--font-size) * 1rem) solid var(--color-attention_1000);
  }
  .u-number-icon__text{
    line-height: 1;
  }
}